mlterm ml_line_fill() Function Overflow

2002-10-11T20:41:13
ID OSVDB:14650
Type osvdb
Reporter OSVDB
Modified 2002-10-11T20:41:13

Description

Solution Description

Upgrade to version 2.6.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://mlterm.sourceforge.net/ Vendor Specific News/Changelog Entry: http://cvs.sourceforge.net/viewcvs.py/mlterm/mlterm/ChangeLog?view=markup